local fn = _gn(0xB8ECD61F531A7B02)
--- NativeDB Added Parameter 14: Any p13
function Global.TaskGoToCoordAnyMeansExtraParamsWithCruiseSpeed(ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11, p12)
	return fn(ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11, p12)
end
